Error: "EXPIRY_PASSED" after a swap

If you try to swap using MetaMask Swaps and your swap fails, you could see this error message on the block explorer:

EXPIRY_PASSED.png

This happens either when:

  • You waited too long in MetaMask to perform the swap, or;
  • You submitted the swap right as the quotes were about to refresh. 

Retry the attempted swap as normal, and you should no longer encounter the same error. If you do, get in touch with Support

Articles in this section

See more